## tcpview 2.0

=== debian/changelog ===
tcpview (2.0-1~mx17+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Thu, 21 Nov 2019 12:21:44 -0800

tcpview (2.0-1) stable; urgency=medium

  * New release 

 -- chipmunk.sm <dannico@linuxmail.org>  Sat, 30 Jul 2017 10:01:23 +0000
