=== debian/control ===
Source: tcpview
Section: utils
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
XSBC-Original-Maintainer: chipmunk.sm <dannico@linuxmail.org>
Build-Depends: debhelper (>= 9),
              uuid-dev,
              qtbase5-dev
Standards-Version: 3.9.8
Homepage: https://github.com/chipmunk-sm/tcpview
Vcs-Bzr: https://code.launchpad.net/~chipmunk.sm/tcpview/master

Package: tcpview
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Graphical Network Connections Viewer For Linux
 Touch screen friendly design graphical network connections viewer for Linux.
 .
 Names – Show command line, name of the process that owns endpoint.
 Pause - Stop loading new records
 Record - Do not delete old records.
 Copy - Copy the data of a row to the clipboard
 Save – Export data to a CSV or XML file
 Whois - Service gives you the ability to find out the registered domain holder.
 Zoom slider - Will help you select appropriate font size.
