=== debian/rules ===
#!/usr/bin/make -f

export DH_VERBOSE = 1
export QT_SELECT=5

%:
	dh $@

# No dbgsym packages:
override_dh_strip:
	dh_strip --no-automatic-dbgsym
